<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'fi_co', version '4.1'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatictemplate'] = 'Automaattinen mallipohja';
$string['automatictemplate_desc'] = 'Jos käyttäjälle on saatavilla vain yksi mallipohja, se tuodaan automaattisesti. Käyttäjälle ilmoitetaan tästä sivulla, kun näin tapahtuu.';
$string['automatictemplate_help'] = 'Mallipohja otettiin käyttöön automaattisesti. Mikäli tarvitset eri mallipohjan, ole hyvä ja ota yhteyttä järjestelmänyllläpitäjään.';
$string['buypro'] = 'Osta KickStart Pro';
$string['buypromaxtemplates'] = 'Käytössäsi on maksimimäärä  (<b>4</b>) Kickstartin ilmaiseen versioon kuuluvia mallipohjia. Luodaksesi lisää, osta <a target="_blank" href="http://bdecent.de/kickstart">Kickstart Pro</a>.';
$string['buyprosummary'] = 'Osta Kickstart Pro saadaksesi käyttöön kaikki Kickstartin ominaisuudet.';
$string['confirmtemplate'] = 'Haluatko varmasti käyttää tätä mallipohjaa?';
$string['course_backup'] = 'Kurssin varmuuskopiotiedosto (.mbz)';
$string['course_backup_help'] = 'Kun käyttäjä valitsee tämän mallipohjan kurssille, tämä .mbz varmuuskopio tuodaan kurssille.';
$string['course_templates'] = 'Mallipohjat';
$string['coursebackupnotset'] = 'Mallipohjalla ei ole varmuuskopiota määritelty.';
$string['coursecreatorredirect'] = 'Kurssiluojan uudelleen ohjaus';
$string['coursecreatorredirect_desc'] = 'Pakota kurssinluojien käyttämään Kickstartin "luo mallipohjasta" sivu kun luodaan uusia kursseja. Esimerkiksi, kun kurssinluoja valitsee "Lisää uusi kurssi", heidät ohjataan Kickstarttiin.';
$string['create_template'] = 'Luo mallipohja';
$string['createcoursefromtemplate'] = 'Luo kurssi mallipohjasta';
$string['defaultteacherinstructions'] = 'Oletus opettajan ohjeet';
$string['defaultteacherinstructions_default'] = '<p> Tällä hetkellä täällä ei ole sisältöä. Aloita sisällön lisääminen. Olemme tehneet  kurssien luonnen helpoksi. Aluksi valitse sopiva mallipohja kurssillesi ja sitten voit alkaa lisätä sisältöä.</p>';
$string['defaultteacherinstructions_desc'] = 'Näytettävä oletus sisältö opettajille ennen kuin mallipohja on valittu.';
$string['defaultuserinstructions'] = 'Oletus opiskelijan ohjeet.';
$string['defaultuserinstructions_default'] = '<p> Opettaja ei ole vielä lisännyt sisältöä kurssille. </p><p>Mikäli sinulla on kysyttävää, ota yhteyttä opettajaan.</p>';
$string['defaultuserinstructions_desc'] = 'Opiskelijoille näytettävä oletussisältö ennen kuin opettaja on valinnut mallipohjan.';
$string['delete'] = 'Poista';
$string['delete_template'] = 'Poista mallipohja';
$string['description'] = 'Kuvaus';
$string['edit'] = 'Muokkaa';
$string['edit_template'] = 'Muokkaa mallipohjaa';
$string['enrollmenthelp'] = 'Ennen kuin jatkat, voit lisätä opettajia (tai muita käyttäjiä). Valitse <b> Jatka kurssisisältöön</b> valitaksesi tuotavan mallipohjan.';
$string['general_settings'] = 'Yleiset asetukset';
$string['getpro'] = 'Hanki lisää mallipohjia Kickstart Pro:lla';
$string['goprotoenable'] = 'Siirry Pro:hon aktivoidaksesi';
$string['gotocourse'] = 'Siirry kurssille';
$string['importcourse'] = 'Tuo kurssi';
$string['importexplanation'] = 'Tässä on lista kursseista, joissa olet opettajana. Voit tuoda sisällön näiltä kursseilta. Käytä hakutoimintoa rajateksesi kurssien määrää.';
$string['importtarget'] = 'Tuo valinta';
$string['importtarget_desc'] = 'Valitse kuinka Kickstart mallipohjat tuodaan kursseille.';
$string['includesubcategories'] = 'Sisällytä alakategoriat';
$string['includesubcategories_help'] = 'Jos tämä on valittu, alikategorioilla valituista kategosioista on pääsy tälle mallipohjalle.';
$string['kickstart:import_from_template'] = 'Tuo mallipohjista';
$string['kickstart:manage_templates'] = 'Hallinnoi mallipohjia';
$string['learnmore'] = 'Lisätietoja';
$string['manage_templates'] = 'Hallinnoi mallipohjia';
$string['migratefromcourses'] = 'Yhdistä tietoa muilta kursseilta';
$string['notemplates'] = 'Mallipohjia ei ole vielä saatavilla.';
$string['pluginname'] = 'Kickstart kurssiformaatti';
$string['previewurl'] = 'Esikatsele verkko-osoitetta';
$string['previewurl_help'] = 'Jos esikatselu saatavilla, tämä painike näyttää mallipohjan uudessa välilehdessä avaamalla tämän verkko-osoitteen.';
$string['privacy:metadata'] = 'Kickstart kurssiformaatti ei tallenna henkilötietoja.';
$string['restoretoexistingcourseadding'] = 'Yhdistä Kickstart mallipohjat kursseille.';
$string['restoretoexistingcoursedeleting'] = 'Poista sisältä olemassa olevalta kurssilta, kun Kickstart mallipohjat tuodaan.';
$string['restrictcategory'] = 'Rajoita kategorioittain';
$string['restrictcohort'] = 'Rajoita kohortettain';
$string['restrictrole'] = 'Rajoita rooleittain';
$string['searchterm'] = 'Näytetään tulokset "{$a->term}":lle';
$string['sectionname'] = 'Kickstart';
$string['showing'] = 'Näytetään {$a->count} kurssi(a)';
$string['tagarea_kickstart_template'] = 'Kickstart mallipohjat';
$string['teacherinstructions'] = 'Opettajan ohjeet';
$string['teacherinstructions_help'] = 'Opettajille näytettävä sisältö ennen kuin mallipohja on valittu.';
$string['template_created'] = 'Mallipohja luotu onnistuneesti';
$string['template_deleted'] = 'Mallipohja poistettu onnistuneesti';
$string['template_edited'] = 'Mallipohjaa muokattu onnistuneesti';
$string['templateaccess'] = 'Pääsy mallipohjaan';
$string['title'] = 'Otsikko';
$string['usedefault'] = 'Käytä oletus palautusasetuksia';
$string['usedefault_help'] = 'Käytetään näitä asetuksia mallipohjaa tuodessa';
$string['userinstructions'] = 'Opiskelijan ohjeet';
$string['userinstructions_help'] = 'Opiskelijalle näytettävä sisältö ennen kuin opettaja on valinnut mallipohjan.';
$string['usetemplate'] = 'Käytä mallipohjaa';
$string['welcometoyourcourse'] = 'Tervetuloa uudelle kurssillesi';
